/*=============================================
FRAMEWORK NAME 	: 	JDESIGN AGENCY
DATE CREATE 	: 	04.02.2012
BY 				:	JIM
===============================================*/

/*---------------------------------------------
GRID SYSTEM 24 COLUMNS    	UPDATE 02.2012 [JIM]
-----------------------------------------------*/
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16,.grid_17,.grid_18,.grid_19,.grid_20,.grid_21,.grid_22,.grid_23,.grid_24{display:inline;	float:left;position:relative;margin:10px 0.5209%;}
/*HACK IE7*/
*+html .grid_1,*+html .grid_2,*+html .grid_3,*+html .grid_4,*+html .grid_5,*+html .grid_6,*+html .grid_7,*+html .grid_8,*+html .grid_9,*+html .grid_10,*+html .grid_11,*+html .grid_12,*+html .grid_13,*+html .grid_14,*+html .grid_15,*+html .grid_16,*+html .grid_17,*+html .grid_18,*+html .grid_19,*+html .grid_20,*+html .grid_21,*+html .grid_22,*+html .grid_23,*+html .grid_24{margin-left: 0.5209%;margin-right: 0.5209%;}

/*---------------------------------------------
24 COLUMNS 					UPDATE 02.2012 [JIM]
-----------------------------------------------*/
.grid_1{width:3.125%;}.grid_2{width:7.292%;}.grid_3{width:11.459%;}.grid_4{width:15.626%;}.grid_5{width:19.793%;}.grid_6{width:23.96%;}.grid_7{width:28.126%;}.grid_8{width:32.293%;}.grid_9{width:36.460%;}.grid_10{width:40.626%;}.grid_11{width:44.793%;}.grid_12{width:48.960%;}.grid_13{width:53.125%;}.grid_14{width:57.293%;}.grid_15{width:61.459%;}.grid_16{width:65.626%;}.grid_17{width:69.793%;}.grid_18{width:73.960%;}.grid_19{width:78.126%;}.grid_20{width:82.293%;}.grid_21{width:86.460%;}.grid_22{width:90.626%;}.grid_23{width:94.799%;}.grid_24{width:98.966%;}

/*---------------------------------------------
PREFIX 						UPDATE 02.2012 [JIM]
-----------------------------------------------*/
.prefix_1{padding-left:4.167%;}.prefix_2{padding-left:8.334%;}.prefix_3{padding-left:12.501%;}.prefix_4{padding-left:16.668%;}.prefix_5{padding-left:20.835%;}.prefix_6{padding-left:25.001%;}.prefix_7{padding-left:29.168%;}.prefix_8{padding-left:33.335%;}.prefix_9{padding-left:37.501%;}.prefix_10{padding-left:41.668%;}.prefix_11{padding-left:45.835%;}.prefix_12{padding-left:50.001%;}.prefix_13{padding-left:54.168%;}.prefix_14{padding-left:58.335%;}.prefix_15{padding-left:62.501%;}.prefix_16{padding-left:66.668%;}.prefix_17{padding-left:70.835%;}.prefix_18{padding-left:75.001%;}.prefix_19{padding-left:79.168%;}.prefix_20{padding-left:83.334%;}.prefix_21{padding-left:87.501%;}.prefix_22{padding-left:91.668%;}.prefix_23{padding-left:95.835%;}
/*HACK IE7*/
*+html .prefix_1{padding-left:40px;}*+html .prefix_2{padding-left:80px;}*+html .prefix_3{padding-left:120px;}*+html .prefix_4{padding-left:160px;}*+html .prefix_5{padding-left:200px;}*+html .prefix_6{padding-left:240px;}*+html .prefix_7{padding-left:280px;}*+html .prefix_8{padding-left:320px;}*+html .prefix_9{padding-left:360px;}*+html .prefix_10{padding-left:400px;}*+html .prefix_11{padding-left:440px;}*+html .prefix_12{padding-left:480px;}*+html .prefix_13{padding-left:520px;}*+html .prefix_14{padding-left:560px;}*+html .prefix_15{padding-left:600px;}*+html .prefix_16{padding-left:640px;}*+html .prefix_17{padding-left:680px;}*+html .prefix_18{padding-left:720px;}*+html .prefix_19{padding-left:760px;}*+html .prefix_20{padding-left:800px;}*+html .prefix_21{padding-left:840px;}*+html .prefix_22{padding-left:880px;}*+html .prefix_23{padding-left:920px;}

/*---------------------------------------------
SUFFIX 						UPDATE 02.2012 [JIM]
-----------------------------------------------*/
.suffix_1{padding-right:4.167%;}.suffix_2{padding-right:8.334%;}.suffix_3{padding-right:12.501%;}.suffix_4{padding-right:16.668%;}.suffix_5{padding-right:20.835%;}.suffix_6{padding-right:25.001%;}.suffix_7{padding-right:29.168%;}.suffix_8{padding-right:33.335%;}.suffix_9{padding-right:37.501%;}.suffix_10{padding-right:41.668%;}.suffix_11{padding-right:45.835%;}.suffix_12{padding-right:50.001%;}.suffix_13{padding-right:54.168%;}.suffix_14{padding-right:58.335%;}.suffix_15{padding-right:62.501%;}.suffix_16{padding-right:66.668%;}.suffix_17{padding-right:70.835%;}.suffix_18{padding-right:75.001%;}.suffix_19{padding-right:79.168%;}.suffix_20{padding-right:83.334%;}.suffix_21{padding-right:87.501%;}.suffix_22{padding-right:91.668%;}.suffix_23{padding-right:95.835%;}
/*HACK IE7*/
*+html .suffix_1{padding-right:40px;}*+html .suffix_2{padding-right:80px;}*+html .suffix_3{padding-right:120px;}*+html .suffix_4{padding-right:160px;}*+html .suffix_5{padding-right:200px;}*+html .suffix_6{padding-right:240px;}*+html .suffix_7{padding-right:280px;}*+html .suffix_8{padding-right:320px;}*+html .suffix_9{padding-right:360px;}*+html .suffix_10{padding-right:400px;}*+html .suffix_11{padding-right:440px;}*+html .suffix_12{padding-right:480px;}*+html .suffix_13{padding-right:520px;}*+html .suffix_14{padding-right:560px;}*+html .suffix_15{padding-right:600px;}*+html .suffix_16{padding-right:640px;}*+html .suffix_17{padding-right:680px;}*+html .suffix_18{padding-right:720px;}*+html .suffix_19{padding-right:760px;}*+html .suffix_20{padding-right:800px;}*+html .suffix_21{padding-right:840px;}*+html .suffix_22{padding-right:880px;}*+html .suffix_23{padding-right:920px;}

/*---------------------------------------------
ALIGN						UPDATE 02.2012 [JIM]
-----------------------------------------------*/
.alpha	{margin-left:0;}
.omega	{margin-right:0;}



html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix:after{
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0;
}

.clearfix{display: inline-block;}
* html .clearfix{height: 1%;}
.clearfix{display: block;}


/*---------------------------------------------
LAYOUT STYLE    				 UPDATE 03.2012 
-----------------------------------------------*/
/*THREE BOX*/
body.three_box #header {position:absolute;height:35px;left:0;top:0;z-index:0;background:url(./img/bg/bg-header-line.png) repeat-x center bottom;}
body.three_box #header .wrapper {width:100%;/*max-width:100%;*/}
body.three_box #header .user_box,
body.three_box #header #cart,
body.three_box #header #languages {display:none;}
body.three_box #header #logo {margin:0 auto;float:none;}
body.three_box #header #logo a.logo {margin:0 auto;top:33px;position:relative;}
body.three_box #header #user_box {float:left;clear:none;}
body.three_box #nav {height:0px;background:none;position:absolute;right:auto;left:0;top:0;height:33px;width:100%;}
body.three_box #nav .wrapper {max-width:100%;}
body.three_box .search {top:2px;right:0;position:absolute;z-index:1!important;margin:0;}
body.three_box #main {margin-top:135px;}

/*FIXED LAYOUT*/
body.fixed_sidebar #header {position:fixed;width:240px;height:100%;*left:0;background:url(./img/bg/bg-line-ver.jpg) repeat-y right top;z-index:0;}
body.fixed_sidebar #header #logo {width:100%;margin:0;}
body.fixed_sidebar #header a.logo {width:100%;margin:0;background-position:center center;}
body.fixed_sidebar #header #user_box,
body.fixed_sidebar #header .search {display:none;}

body.fixed_sidebar #nav {position:fixed;width:240px;height:100%;top:90px;z-index:1;background:none;}
body.fixed_sidebar .menu ul {border:none;width:100%;border-top:1px solid #ddd;border-bottom:1px solid #fff;}
body.fixed_sidebar .menu ul li {clear:both;border:none;border-bottom:1px solid #ddd;border-top:1px solid #fff;width:100%;line-height:21px;}
body.fixed_sidebar .menu ul li#home {width:100%;background-position:left center;}
body.fixed_sidebar .menu li:hover ul.sub_menu {left:240px;top:-1px;border:1px solid #ddd;}
body.fixed_sidebar .menu li:hover ul.sub_menu ul.sub_sub_menu{border:1px solid #ddd;}

body.fixed_sidebar #main,
body.fixed_sidebar #footer{margin-left:250px;width:auto;}
body.fixed_sidebar .wrapper {float:left;width:100%;}
body.fixed_sidebar .box .block {background:url(img/bg/bg-main.png) repeat;}


/*FIXED SIDEBAR CENTER*/
body.fixed_sidebar_center {width:960px;margin:0 auto;}
body.fixed_sidebar_center #header {position:fixed;width:230px;height:100%;border-right:1px solid #ddd;*left:0;background:none;}
body.fixed_sidebar_center #header #user_box {display:none;}
body.fixed_sidebar_center #header #logo {width:100%;margin:0;}
body.fixed_sidebar_center #header a.logo {width:100%;margin:0;background-position:center center;}
body.fixed_sidebar_center #header .search{top:0;right:10px;}
body.fixed_sidebar_center #main,
body.fixed_sidebar_center #footer{width:75%;margin-left:235px;}
body.fixed_sidebar_center .menu {top:5px}
body.fixed_sidebar_center .menu ul {border:none;width:100%;border-top:1px solid #ddd;border-bottom:1px solid #fff;}
body.fixed_sidebar_center .menu ul li {clear:both;border:none;border-bottom:1px solid #ddd;border-top:1px solid #fff;width:100%;line-height:21px;}
body.fixed_sidebar_center .menu li:hover ul.sub_menu {left:230px;top:-1px;border:1px solid #ddd;}
body.fixed_sidebar_center .menu li:hover ul.sub_menu ul.sub_sub_menu{border:1px solid #ddd;}


/*FULL SCREEN PHOTO FIXED LAYOUT*/
body.full_screen_fixed_sidebar .wrapper {width:100%;max-width:100%;}
body.full_screen_fixed_sidebar #header {position:fixed;width:240px;height:100%;*left:0;background:url(./img/bg/bg-555.png) repeat left top;z-index:0;}
body.full_screen_fixed_sidebar #nav {width:240px;top:200px;background:none;}
body.full_screen_fixed_sidebar #user_box {display:none;}
body.full_screen_fixed_sidebar #header #logo {width:100%;margin:50px 0 0;}
body.full_screen_fixed_sidebar #header a.logo {width:100%;margin:0;}
body.full_screen_fixed_sidebar .user_box,body.full_screen_fixed_sidebar #cart {display:none;}
body.full_screen_fixed_sidebar #header .search{top:0;right:15px;}

body.full_screen_fixed_sidebar .menu {top:5px}
body.full_screen_fixed_sidebar .menu ul {border:none;width:100%;border-top:1px solid #000;border-bottom:1px solid #252525;background:none;}
body.full_screen_fixed_sidebar .menu ul li {clear:both;border:none;border-bottom:1px solid #000;border-top:1px solid #252525;width:100%;line-height:21px;}
body.full_screen_fixed_sidebar .menu ul li a {color:#fff;text-shadow:none;}
body.full_screen_fixed_sidebar .menu li:hover ul.sub_menu {left:240px;top:-1px;border:1px solid #ddd;}
body.full_screen_fixed_sidebar .menu li:hover ul.sub_menu ul.sub_sub_menu{border:1px solid #ddd;}

body.full_screen_fixed_sidebar #footer .mfooter{display:none;}
body.full_screen_fixed_sidebar .box .block {border:none;box-shadow:none;}
body.full_screen_fixed_sidebar #prevslide {margin-top:20%;margin-left:250px;z-index:1;}
body.full_screen_fixed_sidebar #nextslide {margin-top:20%;}
body.full_screen_fixed_sidebar #footer {position:fixed;bottom:40px;background:none;} 
body.full_screen_fixed_sidebar #footer p {text-shadow:none;}

/*GALLERY FLUID*/
body.gallery_fluid #user_box,
body.gallery_fluid .search,
body.gallery_fluid #footer .mfooter{display:none;}
body.gallery_fluid #gallery .wrapper {width:100%;max-width:100%;}
body.gallery_fluid #gallery .wrapper ul.gallery li {width:10%;margin:0;}
body.gallery_fluid #gallery .wrapper ul.gallery li .block {padding:0;border:none;height:100%;}
body.gallery_fluid #gallery .wrapper ul.gallery li .block .img {border:none;height:100%;width:100%;}
body.gallery_fluid #gallery .wrapper ul.gallery li .block .img img {border:none;height:auto;width:100%;}
body.gallery_fluid #gallery .wrapper ul.gallery li .block .icon,
body.gallery_fluid #gallery .wrapper ul.gallery li .block .detail{display:none;}

/*GALLERY FLUID 2*/
body.gallery_fluid_2 #user_box,
body.gallery_fluid_2 .search,
body.gallery_fluid_2 #footer .mfooter{display:none;}
body.gallery_fluid_2 #gallery .wrapper {width:100%;max-width:100%;}
body.gallery_fluid_2 #gallery .wrapper ul.gallery {height:300px;overflow-x:scroll;width:600%;}
body.gallery_fluid_2 #gallery .wrapper ul.gallery li {width:450px;margin:0;}
body.gallery_fluid_2 #gallery .wrapper ul.gallery li .block {padding:0;border:none;height:100%;}
body.gallery_fluid_2 #gallery .wrapper ul.gallery li .block .img {border:none;height:100%;width:100%;}
body.gallery_fluid_2 #gallery .wrapper ul.gallery li .block .img img {border:none;height:auto;width:100%;}
body.gallery_fluid_2 #gallery .wrapper ul.gallery li .block .icon,
body.gallery_fluid_2 #gallery .wrapper ul.gallery li .block .detail{display:none;}

/*FULL SCREEN*/
body.full_screen .wrapper {width:100%;max-width:100%;}
body.full_screen #header {background:url(./img/bg/bg-555.png) repeat left top;height:33px;}
body.full_screen #nav {position:absolute;z-index:2;background:none;height:33px;}
body.full_screen #header a.logo {margin-top:15%;margin-left:15%;}
body.full_screen #footer {position:fixed;bottom:25px;background:none;} 
body.full_screen #footer p {text-shadow:none;}
body.full_screen .menu {position:absolute;top:0;left:0;width:60%;height:33px;}
body.full_screen .menu ul {background:none;border:none;}
body.full_screen .menu ul ul {background:url(./img/bg/bg-555.png) repeat left top;border:none;}
body.full_screen .menu ul li {border:none;background:none;height:32px;}
body.full_screen .menu ul li:hover  {background:url(./img/bg/bg-555.png) repeat left top;}
body.full_screen .menu ul li:hover a {color:#fff;}
body.full_screen .menu ul li img {display:none;}
body.full_screen .menu ul li a {text-shadow:none;color:#eee;}
body.full_screen .menu ul li ul {background:url(./img/bg/bg-555.png) repeat left top;}
body.full_screen .menu ul li ul li a {color:#333;}
body.full_screen #user_box,
body.full_screen .search,
body.full_screen #footer .mfooter{display:none;}
body.full_screen .box .block {border:none;box-shadow:none;}

/*FEATURE GRAPHIC*/
body.feature_graphic #header {position:absolute;height:34px;top:0;}
body.feature_graphic #header .wrapper {width:100%;max-width:100%;}
body.feature_graphic #header .search {top:0px;right:0;position:absolute;}
body.feature_graphic #header #logo {margin:0 auto;float:none;}
body.feature_graphic #header #logo a.logo {margin:0 auto;top:33px;position:relative;}
body.feature_graphic #header #user_box {float:left;clear:none;}
body.feature_graphic #header #user_box #languages {top:5px;right:150px;}
body.feature_graphic .menu {position:absolute;right:auto;left:0;top:0;height:33px;width:50%;z-index:11;}
body.feature_graphic .menu ul {float:left;}
body.feature_graphic #header .user_box {position:absolute;top:2px;right:2px;margin:0;}
body.feature_graphic #header .user_box img {width:28px;height:28px;}
body.feature_graphic #header #cart {position:absolute;top:40px;right:auto;left:0;width:50%;}
body.feature_graphic #header #cart ul{float:left;}
body.feature_graphic #main {margin-top:140px;}
body.feature_graphic .user_box,
body.feature_graphic #cart{display:none;}

/*ONE PAGE*/
body.one_page {position:absolute;}
body.one_page #main {overflow:hidden;margin-top:0;}

/*DIRECTORY PAGE*/
body.directory_page #header,
body.directory_page #nav,
body.directory_page #main,
body.directory_page #footer{width:960px;margin:0 auto;float:none;background:url(./img/bg/shadow-4x4.png) repeat;padding:3px;}
body.directory_page #header {top:71px;padding-bottom:0;}
body.directory_page #header .wrapper {border-bottom:none;height:130px;}
body.directory_page #nav {top:-135px;z-index:2;height:37px;}
body.directory_page #nav .wrapper {padding:0;max-width:100%;}
body.directory_page #nav .menu {margin:0;}
body.directory_page .search {top:1px;margin:0;position:absolute;right:0;width:200px;}
body.directory_page #languages {top:43px;}
body.directory_page #main {margin-top:27px;padding-top:0;z-index:1;}
body.directory_page #main .menu {height:40px;background:#333;margin-bottom:10px;}
body.directory_page #main .menu ul {margin:5px 0;border-left-color:#222;border-right-color:#4a4a4a;}
body.directory_page #main .menu ul li {border-top:none;border-left-color:#4a4a4a;border-right-color:#222;}
body.directory_page #main .menu ul li a {color:#ccc;text-shadow:none;}
body.directory_page #main .menu ul li:hover {background:none;}
body.directory_page #footer {margin-top:20px;}
body.directory_page .wrapper {background:#fefefe;border:1px solid #e0e0e0;max-width:918px;padding:0 20px;}
body.directory_page .wrapper .col1 {width:460px;padding:0 5px;}
body.directory_page .wrapper .col2 {width:259px;padding:0 5px;}
body.directory_page .wrapper .col3 {width:140px;padding:0 5px;}
body.directory_page ul.gallery li {margin-top:1px;}
body.directory_page ul.gallery li .block {padding:3px;}
body.directory_page ul.gallery li .img {width:100%;height:auto;}
body.directory_page ul.gallery li .img img {width:100%;height:auto;}